#procedureSection{
    background-color: #F6F6F6;
    img{
        display: block;
        margin: 0 auto;
    }
    span.number-my-card {
        background-color: #e4b05d;
        padding: 5px;
        color: #fff;
        font-size: 21px;
        font-weight: 700;
    }
    .title-how-to{
        color: #425caa;
        font-weight: 700;
        font-family: Roboto Slab !important;
        font-size: 30px !important;
    }
    .brown-text {
        color: #e2a94e;
    }
    .title-my-card {
        color: #425caa;
        font-size: 25px;
        font-weight: 700;
        font-family: Roboto Slab !important;
        font-size: 30px !important;
    }
    .card{
        box-shadow: 2px 2px 20px #80808038;
    }
    .line-bottom {
        border: 1px solid #e7bc77;
    }
    img.arrow-line {
        position: absolute;
        height: 30px;
        top: -31px;
        left: -3px;
        width: 6px;
    }
    img.arrow-down{
        position: absolute;
        height: 30px;
        top: 1px;
        right: -10px;
        width: 20px;
    }
    img.arrow-down-r {
        position: absolute;
        height: 30px;
        top: 1px;
        left: -10px;
        width: 20px;
    }
    .position-relative {
        position: relative!important;
    }
    img.arrow-line-r {
        position: absolute;
        height: 30px;
        top: -31px;
        right: -3px;
        width: 6px;
    }
    .rowCardLeft{
        margin: 3% 0 3% 0;
    }
    .rowCardRight{
        margin: 3% 0 3% 0;
    }
}